/*--- Avanquest WebEasy Page Style ---*/


.cc1660             { /* Common */
	font            : bold 20pt 'Cambria';
	color           : #800080;
	}
.cc1661             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1662             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1663             { /* Common */
	font            : italic bold 9pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1664             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1665             { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1666             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1667             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1668             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1669             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1670             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc1671             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1672             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1673             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc1674             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e71             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   5.25pt;
	top             :   1.50pt;
	width           : 258.00pt;
	height          :  29.25pt;
	}
div#e70             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   3.75pt;
	top             :  33.75pt;
	width           : 216.75pt;
	height          :  32.25pt;
	}
div#e69             { /* <DIV>b:&nbsp;abt 1680 Wi... */
	position        : absolute;
	left            : 319.50pt;
	top             :  33.75pt;
	width           : 180.00pt;
	height          :  35.25pt;
	}
div#e68             { /* <DIV>ch:26 Apr 1711 Wiln... */
	position        : absolute;
	left            : 159.75pt;
	top             : 105.75pt;
	width           : 157.50pt;
	height          :  41.25pt;
	}
div#e67             { /* <DIV>b:</DIV>  \<DIV>bur... */
	position        : absolute;
	left            : 320.25pt;
	top             : 101.25pt;
	width           : 188.25pt;
	height          :  28.50pt;
	}
div#e66             { /* <DIV>ch:12 Aug 1741 Wiln... */
	position        : absolute;
	left            :   2.25pt;
	top             : 156.75pt;
	width           : 150.75pt;
	height          :  45.75pt;
	}
div#e65             { /* <DIV>ch:19 Jan 1698 Zoet... */
	position        : absolute;
	left            : 167.25pt;
	top             : 353.25pt;
	width           : 149.25pt;
	height          :  37.50pt;
	}
div#e64             { /* <DIV>b: abt 1670 Zoeterm... */
	position        : absolute;
	left            : 323.25pt;
	top             : 315.00pt;
	width           : 147.00pt;
	height          :  39.75pt;
	}
div#e63             { /* <DIV>FG3</DIV> */
	position        : absolute;
	left            : 643.50pt;
	top             : 448.50pt;
	width           :  29.25pt;
	height          :  13.50pt;
	}
div#e62             { /* <DIV>b:</DIV>  \<DIV>d:<... */
	position        : absolute;
	left            : 322.50pt;
	top             : 512.25pt;
	width           : 162.75pt;
	height          :  33.75pt;
	}
div#e61             { /* <DIV>ch: 4 Aug 1636 Berk... */
	position        : absolute;
	left            : 520.50pt;
	top             : 439.50pt;
	width           : 123.75pt;
	height          :  21.75pt;
	}
span#e60            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134014.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e59            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134013.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e58            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134012.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e57            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134011.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e56            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134010.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e55            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134009.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e54            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134008.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
span#e53            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134007.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 435.00pt;
	width           :   0.75pt;
	height          : 123.00pt;
	}
img#e52             { /* images/brons_family_hist... */
	position        : absolute;
	left            :   7.50pt;
	top             : 544.50pt;
	width           :  76.50pt;
	height          :  17.25pt;
	}
div#e51             { /* <DIV>Jan Simonis Brouwer... */
	position        : absolute;
	left            : 159.75pt;
	top             :  86.25pt;
	width           : 147.75pt;
	height          :  15.75pt;
	}
div#e50             { /* <DIV>Maria (Immetje)&nbs... */
	position        : absolute;
	left            :   2.25pt;
	top             : 135.00pt;
	width           : 140.25pt;
	height          :  18.75pt;
	}
div#e49             { /* <DIV>Pieter Rijlaarsdam<... */
	position        : absolute;
	left            : 169.50pt;
	top             : 336.75pt;
	width           : 126.00pt;
	height          :  16.50pt;
	}
div#e48             { /* <DIV>Sijmon Jans Brouwer... */
	position        : absolute;
	left            : 321.00pt;
	top             :  15.75pt;
	width           : 146.25pt;
	height          :  18.75pt;
	}
div#e47             { /* <DIV>Marritje Hogeboom</... */
	position        : absolute;
	left            : 318.75pt;
	top             :  86.25pt;
	width           : 138.75pt;
	height          :  15.00pt;
	}
div#e46             { /* <DIV>Arij Claes Reelaars... */
	position        : absolute;
	left            : 323.25pt;
	top             : 297.75pt;
	width           : 150.00pt;
	height          :  15.00pt;
	}
div#e45             { /* <DIV>Annetje Cornelis Br... */
	position        : absolute;
	left            : 324.00pt;
	top             : 495.00pt;
	width           : 159.75pt;
	height          :  12.75pt;
	}
div#e44             { /* <DIV>Jan Brouwer</DIV> */
	position        : absolute;
	left            : 519.00pt;
	top             :   4.50pt;
	width           : 191.25pt;
	height          :  15.75pt;
	}
div#e43             { /* <DIV>Klaas Hogeboom</DIV... */
	position        : absolute;
	left            : 519.00pt;
	top             :  57.00pt;
	width           : 156.00pt;
	height          :  12.75pt;
	}
div#e42             { /* <DIV>Claes Reelaarsdam</... */
	position        : absolute;
	left            : 521.25pt;
	top             : 296.25pt;
	width           : 111.75pt;
	height          :  15.00pt;
	}
div#e41             { /* <DIV>Annetje Ariens</DIV... */
	position        : absolute;
	left            : 523.50pt;
	top             : 330.00pt;
	width           : 109.50pt;
	height          :  12.75pt;
	}
div#e40             { /* <DIV>Pieter Robol</DIV> */
	position        : absolute;
	left            : 521.25pt;
	top             : 358.50pt;
	width           : 125.25pt;
	height          :  15.75pt;
	}
div#e39             { /* <DIV>Japick Claes Robol<... */
	position        : absolute;
	left            : 519.75pt;
	top             : 394.50pt;
	width           : 127.50pt;
	height          :  15.00pt;
	}
div#e38             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :   3.00pt;
	top             : 522.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e37             { /* <DIV>Pieter Rijlaarsdam<... */
	position        : absolute;
	left            :   6.00pt;
	top             : 398.25pt;
	width           : 126.75pt;
	height          :  14.25pt;
	}
div#e36             { /* <DIV>ch: 20 Feb 1746 Pij... */
	position        : absolute;
	left            :   6.00pt;
	top             : 414.00pt;
	width           : 156.75pt;
	height          :  51.75pt;
	}
span#e35            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134005.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e34             { /* <DIV>Margje Bakhuijsen</... */
	position        : absolute;
	left            : 162.00pt;
	top             : 176.25pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e33             { /* <DIV>b:</DIV>  \<DIV>bur... */
	position        : absolute;
	left            : 158.25pt;
	top             : 194.25pt;
	width           : 147.00pt;
	height          :  24.00pt;
	}
span#e32            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134004.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e31             { /* <DIV>Jan Bakhuijsen</DIV... */
	position        : absolute;
	left            : 319.50pt;
	top             : 152.25pt;
	width           : 123.00pt;
	height          :  14.25pt;
	}
div#e30             { /* <DIV>FG6</DIV> */
	position        : absolute;
	left            : 236.25pt;
	top             : 155.25pt;
	width           :  23.25pt;
	height          :  12.00pt;
	}
div#e29             { /* <DIV>FG5</DIV> */
	position        : absolute;
	left            : 389.25pt;
	top             :  72.00pt;
	width           :  22.50pt;
	height          :  12.00pt;
	}
div#e28             { /* <DIV>FG2</DIV> */
	position        : absolute;
	left            : 635.25pt;
	top             : 317.25pt;
	width           :  26.25pt;
	height          :  12.00pt;
	}
div#e27             { /* <DIV>FG5</DIV> */
	position        : absolute;
	left            : 467.25pt;
	top             : 480.75pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
div#e26             { /* <DIV>FG2</DIV> */
	position        : absolute;
	left            : 476.25pt;
	top             : 347.25pt;
	width           :  26.25pt;
	height          :  12.00pt;
	}
div#e25             { /* <DIV>FG4</DIV> */
	position        : absolute;
	left            : 100.50pt;
	top             : 210.75pt;
	width           :  25.50pt;
	height          :  16.50pt;
	}
div#e24             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  20.25pt;
	}
div#e23             { /* <DIV>Pieter Rijlaarsdam&... */
	position        : absolute;
	left            :   6.00pt;
	top             : 318.00pt;
	width           : 159.00pt;
	height          :  19.50pt;
	}
div#e22             { /* <DIV>Trijntje Aldert Sch... */
	position        : absolute;
	left            : 168.75pt;
	top             : 465.00pt;
	width           : 142.50pt;
	height          :  13.50pt;
	}
div#e21             { /* <DIV>ch:11 Nov 1703 Berk... */
	position        : absolute;
	left            : 169.50pt;
	top             : 480.00pt;
	width           : 140.25pt;
	height          :  26.25pt;
	}
div#e20             { /* <DIV>Ariantje Pieters Ro... */
	position        : absolute;
	left            : 321.75pt;
	top             : 357.00pt;
	width           : 153.75pt;
	height          :  12.75pt;
	}
div#e19             { /* <DIV>b:abt 1675 Zoeterme... */
	position        : absolute;
	left            : 323.25pt;
	top             : 370.50pt;
	width           : 153.75pt;
	height          :  23.25pt;
	}
div#e18             { /* <DIV>Aeldert Simon Schip... */
	position        : absolute;
	left            : 322.50pt;
	top             : 425.25pt;
	width           : 147.00pt;
	height          :  17.25pt;
	}
div#e17             { /* <DIV>b:28 Nov 1677 Berke... */
	position        : absolute;
	left            : 323.25pt;
	top             : 444.00pt;
	width           : 150.75pt;
	height          :  36.75pt;
	}
div#e16             { /* <DIV>m: 5 Oct 1670 Zoete... */
	position        : absolute;
	left            : 520.50pt;
	top             : 377.25pt;
	width           : 117.75pt;
	height          :  11.25pt;
	}
div#e15             { /* <DIV>FG2</DIV> */
	position        : absolute;
	left            : 640.50pt;
	top             : 380.25pt;
	width           :  27.00pt;
	height          :  12.75pt;
	}
div#e14             { /* <DIV>Simon Ariens Schipp... */
	position        : absolute;
	left            : 520.50pt;
	top             : 421.50pt;
	width           : 137.25pt;
	height          :  17.25pt;
	}
div#e13             { /* <DIV>Trijntje Aldertsen<... */
	position        : absolute;
	left            : 519.75pt;
	top             : 462.00pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
div#e12             { /* <DIV>Cornelis Bromer</DI... */
	position        : absolute;
	left            : 521.25pt;
	top             : 499.50pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e11             { /* <DIV>FG4 + 6</DIV> */
	position        : absolute;
	left            :  45.00pt;
	top             : 476.25pt;
	width           :  48.00pt;
	height          :  13.50pt;
	}
div#e10             { /* <DIV>FG8</DIV> */
	position        : absolute;
	left            : 210.75pt;
	top             : 399.00pt;
	width           :  24.75pt;
	height          :  12.75pt;
	}
div#e9              { /* <DIV>Return to Jan Gijze... */
	position        : absolute;
	left            :  18.00pt;
	top             : 243.00pt;
	width           : 149.25pt;
	height          :  30.75pt;
	}
div#e8              { /* <DIV>Return to Maria Rij... */
	position        : absolute;
	left            : 129.75pt;
	top             : 525.00pt;
	width           : 168.00pt;
	height          :  30.75pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134003.gif) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             : 174.75pt;
	width           :  70.50pt;
	height          :  79.50pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134002.gif) no-repeat top left;
	position        : absolute;
	left            : 420.75pt;
	top             : 173.25pt;
	width           :  71.25pt;
	height          :  80.25pt;
	}
div#e5              { /* <DIV>Brouwer and Schippe... */
	position        : absolute;
	left            : 323.25pt;
	top             : 259.50pt;
	width           : 191.25pt;
	height          :  18.75pt;
	}
span#e4             { /* images/zoetermeer%20chur... */
	background      : transparent url(images/zoetermeer%20church.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.00pt;
	top             :  90.00pt;
	width           : 194.25pt;
	height          : 146.25pt;
	}
div#e3              { /* <DIV>Zoetermeer Church, ... */
	position        : absolute;
	left            : 529.50pt;
	top             : 240.75pt;
	width           : 185.25pt;
	height          :  39.75pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134001.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 353.25pt;
	width           :  62.25pt;
	height          :  31.50pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history134001.gif) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             :  90.75pt;
	width           :  62.25pt;
	height          :  31.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history134b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
